{
  "id": 2980835,
  "name": "A. B. Maxwell, appellee, v. Martin H. McAllister, appellant",
  "name_abbreviation": "Maxwell v. McAllister",
  "decision_date": "1920-06-29",
  "docket_number": "Gen. No. 6,794",
  "first_page": "660",
  "last_page": "660",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 660"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 463,
    "ocr_confidence": 0.539,
    "sha256": "0d86f69573ee2ab84a65e3af0cfeec9f9eaeb2639f676ee6369b1cac6a1cfaeb",
    "simhash": "1:5a0e4c37b8ab1ed9",
    "word_count": 73
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "A. B. Maxwell, appellee, v. Martin H. McAllister, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Niehaus\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Niehaus"
      }
    ],
    "attorneys": [
      "Reynolds & Reckhow, for appellant. Roy F. Hall, for appellee."
    ],
    "corrections": "",
    "head_matter": "A. B. Maxwell, appellee, v. Martin H. McAllister, appellant.\nGen. No. 6,794.\nAssumpsit to recover an excess paid an undertaker for embalming. Judgment for plaintiff. Appeal from the Circuit Court of Winnebago county; the Hon. Robert K: Welsh, Judge, presiding. Heard in this court at the April term, 1920.\nAffirmed.\nOpinion filed June 29, 1920.\nReynolds & Reckhow, for appellant. Roy F. Hall, for appellee."
  },
  "file_name": "0660-02",
  "first_page_order": 688,
  "last_page_order": 688
}
